<template>
  <div id="app">
    <AppNavbar />
    <div class="pens">
        <img src="..\src\assets\pens1.png" alt="Image" class="responsive">
    </div>
    <div class="container-riset-grup">
        <div class="riset-grup">
            <br><h3><b>Sistem Informasi Riset Grup</b></h3>
            <p>Sebuah wadah untuk memberikan informasi mengenai profile dan kegiatan riset grup. Meliputi profile dosen Riset Grup terkait penelitian, prestasi dan pengabdian, kemudian dokumentasi karya, kerjasama industri, penawaran judul PA, rekomendasi materi dan informasi seputar riset grup lainnya.</p>
        </div>
    </div>
    <LandingPageKarya />
    <LandingPageRiset />
    <AppFooter />
  </div>
</template>

<script>
import AppNavbar from './components/AppNavbar.vue'
import LandingPageKarya from './components/LandingPageKarya.vue'
import LandingPageRiset from './components/LandingPageRiset.vue'
import AppFooter from './components/AppFooter.vue'

export default {
  name: 'App',
  components: {
    AppNavbar,
    LandingPageKarya,
    LandingPageRiset,
    AppFooter
}
}
</script>

<style>
.responsive {
  max-width: 100%;
  height: auto;
}

.riset-grup h3 {
    color: rgb(20, 72, 122);
    font-family: 'Roboto', sans-serif;
    text-align: center;
}

.riset-grup p {
  font-family: 'Roboto', sans-serif;
  text-align: center;
}
</style>